/*
 * This file was generated by qdbusxml2cpp version 0.7
 * Command line was: qdbusxml2cpp -v -m -i kglobalshortcutinfo_p.h -p kglobalaccel_interface org.kde.KGlobalAccel.xml org.kde.KGlobalAccel
 *
 * qdbusxml2cpp is Copyright (C) 2009 Nokia Corporation and/or its subsidiary(-ies).
 *
 * This is an auto-generated file.
 * This file may have been hand-edited. Look for HAND-EDIT comments
 * before re-generating it.
 */

#include "kglobalaccel_interface.h"

/*
 * Implementation of interface class OrgKdeKGlobalAccelInterface
 */

OrgKdeKGlobalAccelInterface::OrgKdeKGlobalAccelInterface(const QString &service, const QString &path, const QDBusConnection &connection, QObject *parent)
    : QDBusAbstractInterface(service, path, staticInterfaceName(), connection, parent)
{
}

OrgKdeKGlobalAccelInterface::~OrgKdeKGlobalAccelInterface()
{
}


#include "kglobalaccel_interface.moc"
